/*HOMEPAGE*/

.section_main {
    min-height:490px;
    width:100%;
}

.section_main_content{
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
}

.section_hero_image {
    padding-left: 15px;
    padding-right: 15px;
}

.section_main_content .btn_small{
    min-width: 130px;
    float: left;
    margin-right: 13px;
}

.section_main_content .darken div{
    color: #fff;
    padding-top:70px;
}

.section_main_content div h1{
    color: #fff;
    font-size: 4.1em;
    font-weight: bold;
    max-width: 410px;
    line-height: 55px;
    text-shadow: 2px 2px #000;
    letter-spacing: -1px;
}

.section_main_content div h2{
    color: #fff;
    font-size: 2.7em;
    font-weight: normal;
    max-width: 480px;
    line-height: 60px;
    letter-spacing: -1px;
}


.section_main_content div p{
    color: #fff;
    font-size: 18px;
    margin-bottom: 30px;
    max-width: 400px;
    line-height: 23px;
}

.darken {
    min-height: 490px;
    width: 100%;
}

.main_centered,
.main_centered div,
.main_centered div h1,
.main_centered div p {
    text-align: center;
    margin: 0 auto;
}

.main_centered div p {
    margin-top: 15px;
    margin-bottom: 30px;
}

.two_cols .col1{
    float: left;
    margin-right: 4%;
    width: 66%;
}

.two_cols  .col2 {
    width:30%;
    float: right;
}

.three_cols .col1,
.three_cols .col2,
.three_cols .col3{
    float: left;
    margin-right: 5%;
    width: 30%;
}

.three_cols .col3{
    margin-right: 0%;
}

ul.sub-sections li#tab_mapping a{
    font-weight: bold;
}

@media only screen and (max-width: 980px) {
    .two_cols .col1{
        width: 64%;
    }

    .two_cols  .col2 {
        width:32%;
    }

    .three_cols .col1,
    .three_cols .col2{
        width: 30%;
    }

    .three_cols .col3{
        margin-right: 0%;
    }

    .product_box {
        margin: 1.5em 0 0 0;
        width: 50% ;
    }

}

.two_cols h1{
    margin: 0.5em 0 0.5em;
}

.two_cols .col1 p{
    color: #686868;
    margin: 0;
    padding-bottom: 5px;
    padding-right: 20px;
}

.about_us h1, .about_us h2, .about_us h3 {
    color: #ee3124;
    font-weight: bold;
}
.about_us .two_cols h1 {
    margin-top: 0;
}

.about_us h2 {
    margin-top: 1.2em;
    font-size: 1.6em;
}
.about_us h3 {
    margin-top: 1.2em;
    font-size: 1.3em;
}

.page_content {
    display: table;
    margin-bottom: 4em;
    width: 100%;
}

.page_content .col1 p {
    padding-bottom: 20px;
}

.page_content main ol,
.page_content main ul {
    margin: 1em 0 1em 2em;
}

.page_content main ul li ul {
    padding: 0;
    margin: 0 0 0.5em 1em;
}

.page_content main ul li {
    list-style: disc outside;
    padding-left: 5px;
}

.page_content main ul li ul li {
    list-style: circle outside;
    padding-left: 0px;
}

.page_content h3 {
    margin: 1em 0 1em 0;
}

.sample_data {
    display: table;
    width: 100%;
    margin-bottom: 3em;
}

.sample_data div {
    text-align: center;
    width: 33.3%;
    float: left;
    padding: 0 1%;
    display: table;
}

.sample_data div p {
    margin-bottom: 0;
    min-height: 50px;
    margin-top: 5px;
    text-align: left;
    font-weight: bold;
    line-height: normal;
}

.sample_data img {
    width: 100%;
    margin-top: 1em;
    border: 1px solid #E1E6DD;
}

.about_mediatel_connected p {
    padding-bottom: 0;
}

ul.right_menu {
    margin-top: 3.5em;
    margin-bottom: 3em;
}

ul.right_menu li {
    padding: 6px 26px;
    font-size: 17px;
}

ul.right_menu li a.active {
    color: #ee3124;
}

ul.right_menu li ul li {
    padding: 3px 26px;
    font-size: 14px;
    line-height: 17px;
}


ul.right_menu li ul li a.active {
    font-weight: bold;
    color:#EE3124;
}

/*SOCIAL ICONS*/

.social_links i {
    font-size: 16px;
}

/*landing page products*/

.section_products{
    width: 100%;
}

.section_products_bottom {
    margin: 3.5em 0;
}

.section_products_bottom .more_products {
    width: 48%;
    float: left;
    margin-right: 2%;
}

.latest-news-header {
    margin: 1em 0 0;
    float: left;
    background-color: #F3F3F4;
    padding: 0px 4%;
    width: 100%;
}

.latest-news-header h1 {
    margin-top: 13px;
}

.latest-news-header a:hover {
text-decoration: none;
}

.latest-news-header small {
    float: left;
    font-weight: bold;
    margin-top: -15px;
    position: relative;
    width: 100%;
    margin-bottom: 0.5em;
}

.next-event{
    float: left;
}

.next-event div{
    margin-top: 1em;
}
.page_index_subscriber-feature .next-event{
    width: 100%;
    margin-bottom: 2em;
}

.latest-news-carousel-box {
    margin: 0 0 0.5em;
    float: left;
    background-color: #F3F3F4;
    padding: 4%;
    width: 100%;
    min-height: 230px;
}

.section_products p,
.section_products ol,
.section_products ul,
#latest-news-carousel .summary{
    color: #686868;
}

#latest-news-carousel img{
    float: left;
    margin-bottom: 15px;
    width: 100px;
    margin-right: 13px;
}

#latest-news-carousel img.playback_icon {
    position: absolute;
    margin-left: -113px;
    width: 70px;
    margin-top: 4px;
}

#latest-news-carousel div.slide{
    float: left;
    margin-bottom: 5px;
    width: 100%;
}

#latest-news-carousel h5{
    font-weight: bold;
    clear: none;
}

#latest-news-carousel ul{
    color: #555;
    font-size: 13px;
    line-height: 1.5em;
    padding-bottom: 4px;
    float: left;
}

#latest-news-carousel ul li{
    color: #555;
    font-size: 13px;
    line-height: 1.4em;
    list-style: square;
    margin-left: 16px;
    padding-bottom: 0px;
}

.who-we-are {
    margin: 0 4% 0.5em 0;
    float: left;
}

.product_box {
    float: left;
    height: 112px;
    margin: 1.5em 4% 0.5em 0;
    width: 46%;
}


.page_content .product_box a span,
.page_content .product_box div span {
    margin-bottom: 83px;
}

.product_box a span,
.product_box span span {
    display: block;
    float: left;
    height: 110px;
    margin-bottom: 35px;
    margin-right: 8px;
    width: 110px;
}

.product_box p {
    margin: 0;
    color: #222;
}

.product_box a:hover {
    text-decoration:none;
}

.product_box a h3{
    color:#222;
}

.product_box span h3{
    font-size: 125%;
    line-height: 25px;
    margin-top: 4px;
    color: #5f6062;
}

.product_box span.display span {
    background-position: 0 0;
}

.explore_logged_in span {
    opacity: 0.5;
}
.explore_logged_in span:hover {
    opacity: 1;
}

.product_box span.media-landscape span {
    background-position: -110px 0;
}

.product_box a.media-landscape span{
    background-position: -110px -112px;
}

.product_box span.regional span {
    background-position: -217px 0;
}

.product_box a.regional span {
    background-position: -217px -112px;
}

.product_box span.av span {
    background-position: -326px 0;
}

.product_box a.av span {
    background-position: -326px -112px;
}

.product_box span.cc-av span {
    background-position: -435px 0;
}

.product_box a.cc-av span {
    background-position: -435px -112px;
}

.product_box span.cc-survey span {
    background-position: -543px 0;
}

.product_box a.cc-survey span {
    background-position: -543px -112px;
}

.product_box span.dm span {
    background-position: -653px 0;
}

.product_box a.dm span {
    background-position: -653px -112px;
}

/*About us*/

.management {
    border-top: 1px solid #ccc;
    display: table;
    margin-top: 38px;
    padding: 15px 0;
    width: 100%;
}

.management div {
    display: table;
    font-size: 14px;
    line-height: 1.5em;
    margin-bottom: 1.5em;
    margin-top: 1em;
}

.management img {
    border: 1px solid #cccccc;
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
    width: 125px;
}

.page_content .product_box {
    width: 100%;
    height: auto;
}

.page_content .col1 ul {
    margin: 10px 0 15px;
}

.page_content .col1 ul li {
    list-style: disc;
    margin-left: 45px;
}

.page_content .col1 ul li ul li {
    list-style: circle;
}

.product_box div.display span {
    background-position: 0 -112px;
}

.product_box div.media-landscape span {
    background-position: -110px -112px;
}

.product_box div.regional span {
    background-position: -217px -112px;
}

.product_box div.av span {
    background-position: -326px -112px;
}

.product_box div.cc-av span {
    background-position: -435px -112px;
}

.product_box div.cc-survey span {
    background-position: -543px -112px;
}

.product_box div.dm span {
    background-position: -656px -112px;
}

.image_container {
	background-color: #f3f3f4;
	border: 1px solid #ccc;
	cursor: pointer;
	float: right;
	line-height: 20px;
	margin: 6px 0 15px 20px;
	padding: 3%;
	width: 30%;
	font-size: 15px;
}

.download_box {
	background-color: #f3f3f4;
	border: 1px solid #ccc;
	cursor: pointer;
	float: right;
	line-height: 20px;
	margin: 6px 0 15px 20px;
	padding: 3%;
	width: 40%;
	font-size: 15px;
}

.arrange_demo {
    background-color: #ABD004;
    border: 1px solid #467303;
    cursor: pointer;
    float: left;
    line-height: 24px;
    margin: 18px 0px 10px;
    padding: 2%;
    width: 93%;
    font-size: 1.1em;
    border-radius: 5px;
    color: #467303;
}

.green_box {
    background-color: #ABD004;
    border: 1px solid #467303;
    cursor: pointer;
    float: left;
    line-height: 24px;
    margin: 18px 0px 10px;
    padding: 2%;
    width: 93%;
    font-size: 1.1em;
    border-radius: 5px;
    color: #467303;
}

.blue_box {
    background-color: #C1E9FF;
    border: 1px solid #009DF5;
    cursor: pointer;
    float: left;
    line-height: 24px;
    margin: 18px 0px 10px;
    padding: 2%;
    width: 93%;
    font-size: 1.1em;
    border-radius: 5px;
    color: #009DF5;
}

.blue_box_right {
    background-color: #C1E9FF;
    border: 1px solid #009DF5;
    cursor: pointer;
    float: left;
    line-height: 24px;
    padding: 5%;
    width: 82%;
    font-size: 1.1em;
    color: #009DF5;
    margin: 8% 7% 3%;
    border-radius: 5px;
}

.follow_us {
    background-color: #EFEFEF;
    color: #545454;
    padding: 5%;
    text-transform: uppercase;
    float: left;
    border: 1px solid #EFEFEF;
    box-sizing: border-box;
    width: 100%;
}
.follow_us a {
    float: left;
    padding-left: 2px;
    font-size: 45px;
    padding-right: 8px;
}


.grid {
	background-color: #f3f3f4;
    border: 1px solid #ccc;
    cursor: pointer;
    float: left;
    font-size: 15px;
    line-height: 20px;
    margin: 1% 2% 2% 0;
    padding: 2%;
    width: 18%;
}
.grid img{
    width: 100%;
}

img.about {
	width:36%;
	float:right;
	margin: 6px 0 15px 15px;
}

.download_box:hover {
	text-decoration:none;
}

.image_container:hover {
	text-decoration:none;
}

.download_box .fa {
	float: left;
    font-size: 50px;
    padding-right: 14px;
    margin-bottom: 0.2em;
}

.image_container .fa-file-pdf-o {
	float: left;
    font-size: 50px;
    padding-right: 14px;
}

.about_es_mobile_menu {
    display: none;
}
.about_es_mobile_menu {
    height: auto;
    padding: 0px;
    margin-top: -8px;
}
.about_es_mobile_menu ul {
    padding-left: 0px;
    position: relative;
    top: -30px;
}
.about_es_mobile_menu a.module-link,
.about_es_mobile_menu span.module-link {
    color: #777777;
    display: block;
    font-size: 15px;
    font-weight: 500;
    margin-right: 14px;
    padding: 0 2px;
    text-transform: uppercase;
    float: left;
}
.about_es_mobile_menu li a.active,
.about_es_mobile_menu span.module-link {
    background: #FFF none repeat scroll 0px 0px;
    color: #0072BB;
    border-bottom: 3px solid #0072BB;
}
.about_es_mobile_menu a.module-link:hover {
    background-color: #0072BB;
    text-decoration: none;
    color: #FFF;
}
.about_es_mobile_menu .sections_menu_title:hover {
    cursor: pointer;
}
.about_es_mobile_menu li.module {
    margin-top: 10px;
    text-decoration: none;
    list-style: none;
    float: left;
    width: 100%;
}
.about_es_mobile_menu ul li ul {
    display:none;
}
.about_es_mobile_menu .sections_menu_title {
    display: block;
    height: 25px;
}
.about_es_mobile_menu .close_sections_menu {
    float: right;
}
.about_es_mobile_menu .application_navigation_inner ul {
    display: none;
}
.application_navigation .caret {
    border-top: 7px dashed;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    top: 7px;
    position: relative;
}
/*end about us*/

.media-landscape .start h2 {
    line-height: normal;
    margin-top: 9px;
    margin-bottom: 13px;
}

#contactus label {
    font-weight: bold;
    width: 100%;
    font-size: 12px;
    color: #686868;
    float: left;
    text-align: left;
}

#contactus .btn_small {
    height: 41px;
    margin-top: 20px;
    padding: 0 14px;
}

#contactus .btn_block {
    background: lightgrey;
    cursor: not-allowed;
}

#contactus .form_element_captcha img {
    margin: 15px 0;
}

#contactus .btn_block {
    background: lightgrey;
    cursor: not-allowed;
}

#contactus .form_element_captcha img {
    margin: 15px 0;
}

form.zend_form input[type="text"],
form.zend_form input[type="password"],
form.zend_form input[type="email"],
form.zend_form select,
form.zend_form textarea {
    border: 1px solid #bdc4c9;
    border-radius: 3px;
    margin-bottom: 3%;
    margin-top: 5px;
    padding: 7px 2%;
    width: 98%;
}

.contact-us-map {
    width: 100%;
    border: 1px solid #B2B2B2;
}


/*------------------------------------------------------------------------------
 Glossary
------------------------------------------------------------------------------*/

.glossary_page {
    padding-bottom: 5%;
}

.glossary_page label {
    width: 100%;
    font-weight: bold;
    color: #000000;
}
.glossary_page .btn_small {
    width: 193px;
}

.glossary_page form.normal .form_column {
    width: 30%;
    max-width: 300px;
}

.glossary_page form.normal .text {
    width: 100%;
    border: 1px solid #BDC4C9;
    border-radius: 3px;
    margin-bottom: 3%;
    padding: 7px 2%;
}

.glossary_page form.normal select {
    width: 100%;
    border: 1px solid #BDC4C9;
    border-radius: 3px;
    margin-bottom: 3%;
    padding: 7px 2%;
}

.glossary_page .form_column em {
    font-style: italic;
    font-size: 11px;
    line-height: 18px;
}

.glossary_page .search_results_section {
    margin-top: 25px;
    border-bottom: 0px solid #ffffff;
}

.glossary_page .search_results_section .group {
    margin-bottom: 14px;
    font-weight: bold;
    margin-top: 0;
    color: #000;
    font-size: 20px;
    display: block;
}

.glossary_page .search_results_section span.name {
    width: 100%;
    display: block;
    font-weight: bold;
}

.glossary_page .search_results_section span.name .matched {
    font-style: italic;
}

.glossary_page .search_results_section span.note {
    display: block;
    margin-bottom: 33px;
    margin-top: 3px;
    font-size: 14px;
    line-height: 1.5em;
}

.glossary_results {
    float: left;
    width: 68%;
    padding-left: 4%;
}

/*------------------------------------------------------------------------------
 Mediatel product fix
------------------------------------------------------------------------------*/


body.display #application_tab_content,
body.media-landscape #application_tab_content,
body.regional #application_tab_content,
body.av #application_tab_content,
.mediatel--direct #application_tab_content {
    left: 15px;
    right: 15px;
}

.tab_item a,
.direct .tab_item_page a {
    font-weight: bold;
}

.mediatel--media-landscape .tab_home_content #tab_home a,
.mediatel--direct .tab_home_content #tab_home a {
    margin: 3px 0px 0px 0px;
}

.subscribers_only_login {
    text-align: center;
    margin-top: 15px;
}

.subscribers_only_login a {
    margin: 5px;
}

.image_container img {
    width: 100%;
    max-width: 225px;
}


/*------------------------------------------------------------------------------
Mediatel connected icons
------------------------------------------------------------------------------*/

.about_mediatel_connected div {
    padding-left: 125px;
    background-repeat: no-repeat;
    min-height: 120px;
}

.about_mediatel_connected div.display {
    background-image: url("/images/icons/icon_display.png");
}

.about_mediatel_connected div.media-landscape {
    background-image: url("/images/icons/icon_landscape.png");
}

.about_mediatel_connected div.regional {
    background-image: url("/images/icons/icon_regional.png");
}

.about_mediatel_connected div.av {
    background-image: url("/images/icons/icon_av.png");
}

.about_mediatel_connected div.cc-av {
    background-image: url("/images/icons/icon_connectedav.png");
}

.about_mediatel_connected div.cc-survey {
    background-image: url("/images/icons/icon_connected_surveys.png");
}

.about_mediatel_connected div.dm {
    background-image: url("/images/icons/icon_direct.png");
}

/*------------------------------------------------------------------------------
Promote connected article addendum
------------------------------------------------------------------------------*/

.promote_article {
    font-size: 89%;
    line-height: 1.5em;
    background-color: #EFEFEF;
    padding: 25px 15px 20px;
    color: #686868;
}

.promote_article img {
    width: auto;
    float: left;
    margin-right: 15px;
    margin-bottom: 45px;
}


.cinema_sales_house .application_header {
    padding-top: 0;
}

/*------------------------------------------------------------------------------
Mediatel INDEX
------------------------------------------------------------------------------*/

.layout_index #sub_brand span {
    display: none;
}

.layout_index #sub_brand ul {
     margin-left: 0;
 }

.layout_index #sub_brand li a, .layout_index #sub_brand div {
    background-color: #FFD9D8;
    color: #EE2F29;
}

.layout_index #sub_brand li a.active, .layout_index #sub_brand li a:hover {
    background-color: #EE2F29;
    color: #FFF;
}

.mediatel--mediatel-index {
    left: 15px;
    right: 15px;
}

/*------------------------------------------------------------------------------
end Mediatel INDEX
------------------------------------------------------------------------------*/


/*------------------------------------------------------------------------------
Mediatel press charts
------------------------------------------------------------------------------*/


.press_charts .js_within_lightbox {
    overflow: hidden;
}

.press_charts .js_within_lightbox .application_workspace {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 750px;
    overflow: hidden;
}

.press_charts .js_within_lightbox .application_header {
    padding-top: 0 ;
}

.press_charts .js_within_lightbox .application_header h3{
    margin-left: 15px ;
    float:left;
}

/*------------------------------------------------------------------------------
end Mediatel press charts
------------------------------------------------------------------------------*/


.right_box, .right_box_download {
    background-color: rgb(243, 243, 244);
    border: 1px solid rgb(225, 230, 221);
    float: left;
    line-height: 24px;
    padding: 5%;
    width: 100%;
    font-size: 1.1em;
    margin: 0 0 3em;
    box-sizing: border-box;
}

.right_box h4, .right_box_download h4 {
    font-weight: bold;
    text-transform: uppercase;
}

.right_box .header h4, .right_box_download .header h4 {
    font-size: 0.85em;
}

.right_box h5 a,
.right_box h4 a,
.right_box_download h5 a,
.right_box_download h4 a {
    color: #333;
}

.right_box h5 a:hover,
.right_box h4 a:hover,
.right_box a:hover h5,
.right_box_download h5 a:hover,
.right_box_download h4 a:hover,
.right_box_download a:hover h5 {
    color: #2b9af3;
}

.charts .panel_article .chart {
    float: left;
    padding-right: 10px;
}

.mc_tagline {
    color: #A8A8A8;
}

.right_column .highcharts-container, .right_box .highcharts-container{
    width: 100%;
}

.right_column .chart, .right_box .chart{
    width: 43%;
}

/*------------------------------------------------------------------------------
Emergency message
------------------------------------------------------------------------------*/

.emergency_message {
    position: absolute;
    background: #EE3124;
    width: 100%;
    border: 1px solid #EE3124;
    padding: 15px;
    color: #fff;
}

/*------------------------------------------------------------------------------
end emergency message
------------------------------------------------------------------------------*/

#page_press_report .lbFrame{
    width: 1000px;
    height: 600px;
}


/*------------------------------------------------------------------------------
KEY -comScore
------------------------------------------------------------------------------*/

h1.key_title{
    color: #2d355c;
    font-size: 1em;
    font-weight: bold;
    line-height: 40px;
}

#comscore_levels_legend ul{
    margin-bottom: 11px;
    display: table;
}





/*------------------------------------------------------------------------------
Navbar
------------------------------------------------------------------------------*/


.navbar-brand, .navbar {
    min-height: 60px;
}

.navbar-brand {
    padding-top: 5px;
}

.navbar{
    background-color: #F3F3F4;
    border-bottom: 1px solid #E1E6DD;
    margin-bottom: 0;
}

.navbar .navbar-toggle {
    border: 1px solid #E1E6DD;
    margin-top: 13px;
}

.navbar .navbar-toggle .icon-bar {
    border: 1px solid #686868;
}

.navbar-nav .open .dropdown-menu>li>a {
    color: #2B9AF3;
}

.navbar-nav .open .dropdown-menu>li>a:hover {
    text-decoration: underline;
}

/*------------------------------------------------------------------------------
Mediatel Landing page
------------------------------------------------------------------------------*/

.mc_video { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.mc_video iframe, .mc_video object, .mc_video embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.footer_bottom .copyright {
    float: right;
    margin-top: 8px;
}

.contact-us .col1,
.contact-us .col2 {
    width:46%
}

/*Video container*/
.div_container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.div_container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*Send us news*/
#page_newsline_send-us-news #send-element {
    margin-bottom: 35px;
}


/*------------------------------------------------------------------------------
Survey Analysis
------------------------------------------------------------------------------*/

.connected-surveys-analysis {
    background-color:#7E3895;
    margin-bottom: 2.5em;
}

.connected-surveys-analysis .connected_head {
    background-image: url("/images/pageheader_connected_screens.jpg");
    background-position: top right;
    background-repeat: no-repeat;
    padding-bottom: 15px;
}

.connected_analysis .container {
    margin: 0px;
}

.connected-surveys-analysis h1 {
    color: #ffffff;
    font-weight: bold;
    margin: 15px 0 5px;
}

.connected-surveys-analysis p {
    color: #ffffff;
    margin: 0;
}


#page_surveys-analysis_index .right_box, #page_surveys-analysis_index .right_box_download {
    background-color: #C1E9FF;
    border: 1px solid #009DF5;
    float: left;
    line-height: 24px;
    padding: 5%;
    width: 100%;
    font-size: 1.1em;
    margin: 0;
    border-radius: 5px;
    box-sizing: border-box;
}

#page_surveys-analysis_index .right_box span.price {
    color: #EE3124;
    font-weight: bold;
    font-size: 45px;
    margin: 0.1em 0px;
    float: left;
    width: 100%;
}

.white_paper_container {
    margin-bottom: 2em;
}
.white_paper {
    margin-bottom: 16px;
    float: left;
    font-size: 21px;
}

.cs-wrapper {margin-bottom: 2em;}

.cs-wrapper .promote_article h1 {
    font-size: 18px;
    margin: 0;
    padding: 0;
}

.cs-wrapper .promote_article img {
    margin-bottom: 65px;
}

.cs-findout {
    margin-top: 3em;
}

#form_surveyanalysis_buyreport  {
    clear: both;
}

#form_surveyanalysis_buyreport #data_protection-label {
    width: 93%;
    float: right;
    margin-bottom: 1em;
}

#form_surveyanalysis_buyreport label.required {
    color: #686868;
    padding: 0px 12px 0px 0px;
    background: transparent url("/images/cc/icon_required.png") no-repeat scroll right top;
    font-weight: bold;
    font-size: 13px;
}

/*Subscribe only page*/

.page_index_subscriber-feature #sub_brand,
.page_index_subscriber-feature .sub-nav {
    display: none;
}

.subscribers_login {
    background-color: #E7F5FA;
    border: 1px solid #2b9af3;
    margin: 7em auto 2em;
    padding: 2em 0 4em;
}

.subscribers_login h1 {
    margin: 1.5em 0 1em;
    font-size: 40px;
    text-align: center;
    color: #CCC;
    font-weight: bold;
}

.one_col .product_box {
    width: 100%;
    height: auto;
}

.one_col .latest-news-carousel-box {
    margin-top: 1.5em;
}

.one_col .btn_small {
    margin: 1em 0;
    float: left;
    width: 100%;
}

.one_col .product_box a span {
    width: 66px;
    height: 66px;
    margin-bottom: 10px;
}

img.product-icon {
    height: 100%;
}

.one_col .product_box div {
    display: table;
}

.full_menu {
    position: absolute;
    background-color: #FFF;
    width: 100%;
    z-index: 999;
}

/*PLAYBACK ICON*/

div.featured_video_thumbnail .fa {
    position: absolute;
    left: 0;
    top: 0;
    margin-left: 3%;
    font-size: 275%;
    margin-top: 3%;
    color: #ffffff;
    text-shadow: 0px 0px 1px #000, 0px 0px 0px #000;
}
.video_2 div.featured_video_thumbnail .fa,
.video_3 div.featured_video_thumbnail .fa,
.latest_article div.featured_video_thumbnail .fa {
    margin-left: 28px;
}

.pod_inner div.featured_video_thumbnail .fa {
    top: 40px;
    left: 31px;
}

.regional .pod_inner div.featured_video_thumbnail .fa {
    top: 87px;
}

.latest-news-carousel-box div.featured_video_thumbnail .fa {
    left: 50px;
    top: initial;
}

.latest-news-carousel-box div.featured_video_thumbnail .fa {
    left: 50px;
    top: initial;
}

.hero_links {
    padding-top: 0;
}

/*------------------------------------------------------------------------------
Jobs managager
------------------------------------------------------------------------------*/
div#jobs_manager {
    display: none;
    max-height: 150px;
    overflow-y: auto;
    position: absolute;
    top: 91px;
    right: 30px;
    z-index: 300;
    background-color: #ffffff;
    color: #0b9444;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 1);
    padding: 5px;
}

div#jobs_manager div.job-template{
    display: none;
    clear: both;
    padding: 10px 10px 5px 10px;
}

div#jobs_manager div.job-template:hover{
    background-color: #bfdcb6;
}

div#jobs_manager div.job-template.job-ready-to-download{
    cursor: pointer;
}

div#jobs_manager div.jobs-all{
    display: none;
}

div#jobs_manager div.jobs-state {
    display: none;
    cursor: pointer;
    text-align: right;
}


div#jobs_manager div.job-percentage{
    float: right;
}

div#jobs_manager div.job-progress-bar{
    width: 100%;
}

div#jobs_manager div.job-progress-bar div{
    width: 0px;
    height: 2px;
    background-color: #0b9444;
}

div#jobs_manager div.job-progress-bar div.progress100{
    background-color: #0b9444;
}

div#jobs_manager .jobs-delete-finished{
    padding-top: 10px;
    display: block;
    text-align: right;
}

/*------------------------------------------------------------------------------
Responsive
------------------------------------------------------------------------------*/


/* Large desktops and laptops */
@media (min-width: 1200px) {
    body {min-width: 980px;}
}


/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    body {min-width: 980px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

    .product_box {
        width: 100%;
    }

    .section_products_bottom .more_products {
        width: 100%;
        float: left;
        margin-right: 0;
    }

    .footer ul {
        display: none;
    }

    .footer ul.social_links {
        display: inherit;
        width: 100%;
        height: auto;
    }

    .right_column .chart, .right_box .chart {
        width: 100%;
        margin-bottom: 15px;
    }

    .page_content .product_box a span, .page_content .product_box div span {
        margin-bottom: 125px;
    }

    .connected-surveys-analysis .container {
        width: 100%;
    }

    .connected-surveys-analysis {
        margin-bottom: 3em;
    }
    .connected-surveys-analysis .connected_head {
        background-image: url("/images/pageheader_connected_screens.jpg");
        background-position: 350px 0;
        background-repeat: no-repeat;
        height: 130px;
        margin: 0;
    }

}


/* Portrait tablets and small desktops */

@media (min-width: 768px) {
    .footer .social {
        display: none;
    }
}


/* Landscape phones, portrait tablets and smaller */
@media (max-width: 767px) {
    .product_box {
        width: 100%;
    }

    .footer ul {
        display: none;
    }

    .footer ul h1 {
        display: none;
    }

    .product_box {
        height: auto;
    }
    .product_box a span, .product_box span span {
        width: 66px;
        height: 66px;
        margin-bottom: 10px;
    }

    .section_products_bottom {
        margin-top: 0px;
    }

    .section_products_bottom .more_products {
        margin-top: 3.5em;
        width: 100%;
    }

    .page_content aside {
        display: none;
    }

    .about_es_mobile_menu {
        display: block;
    }

    .management img {
        width: 80px;
        margin-bottom: 0;
    }

    /*nav dropdown*/

    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a,
    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>p {
        padding: 5px 15px 5px 15px;
    }

    /*Auth*/
    .auth {
        width: 100%;
        padding: 2%;
        top: 60.5px;
        border-radius: 0;
        border: 0px solid #fff;
    }

    .auth iframe {
        width: 100%;
    }

    #popup {
        height: auto;
    }

    /*end Auth*/

    .contact-us .col1,
    .contact-us .col2 {
        width:100%
    }

    .about_mediatel_connected span {
        height: 26px;
        float: left;
        background-image: url("/images/icons/mediatel_icons_small2.png");
        background-repeat: no-repeat;
        margin-right: 7px;
        width: 25px;
        margin-top: 2px;
    }

    .about_mediatel_connected div {
        padding-left: 0;
        background-image: none;
    }

    .page_content .product_box a span, .page_content .product_box div span {
        margin-bottom: 0;
    }

    .product_box div.display span {
        background-position: 0px -26px;
    }

    .product_box div.media-landscape span {
        background-position: -25px -26px;
    }

    .product_box div.regional span {
        background-position: -50px -26px;
    }

    .product_box div.av span {
        background-position: -75px -26px;
    }

    .product_box div.cc-av span {
        background-position: -100px -26px;
    }

    .product_box div.cc-survey span {
        background-position: -125px -26px;
    }

    .product_box div.dm span {
        background-position: -151px -26px;
    }

    /* data sources grid*/
    .grid {
        width: 31%;
    }

    .connected-surveys-analysis .connected_head {
        background-image: none;
    }

    #page_surveys-analysis_index .right_box {
        margin: 2em 0 0;
    }

    .sample_data div {
        min-height: 215px;
    }

    .subscribers_login h1 {
        font-size: 150%;
    }

    .darken {
        background-image: url('/images/translucent.png');
        background-repeat: repeat;
        display: table;
    }

    .section_main_content div .btn_small {
        margin-bottom: 1em;
    }

    .m #application{
        top: 61px;
    }

    .footer .social {
        position:initial;
        text-align: center;
    }

    .footer .social a {
        float:initial;
    }

    .footer_bottom {
        text-align: center;
    }
    .footer_bottom a,
    .footer_bottom p {
        text-align: center;
    }

    .footer_bottom a,
    .footer_bottom p {
        text-align: center;
    }

    .footer_bottom p.copyright {
        width: 100%;
    }

}

/* Portrait phones and smaller */
@media (max-width: 480px) {
    .product_box {
        width: 100%;
    }

    .section_products_bottom .more_products {
        width: 100%;
        float: left;
        margin-right: 0;
    }

    .page_content aside {
        display: none;
    }

    .management img {
        width: 80px;
        margin-bottom: 0;
    }

    .footer_bottom .copyright {
        float: left;
        margin-top: 8px;
    }

    .download_box {
        float: left;
        margin: 0px;
        width: 100%;
        margin-bottom: 0.5em;
    }

    .image_container {
        float: left;
        margin: 0px 7% 0px 0px;
        width: 40%;
    }

    .glossary_results,
    .glossary_page form.normal .form_column {
        float: left;
        width: 100%;
        padding-left: 0;
    }

    .promote_article img {
        width: 80px;
        margin-bottom: 0;
    }

    .section_main_content div h1 {
        font-size: 3em;
        line-height: 42px;
    }

    .sample_data div {
        width: 50%;
        min-height: 180px;
    }
    .sample_data span {
        width: 100%;
    }

    /*Mobile campaign - Connected Screens - Temporal*/
    .page_surveys-analysis_index .surveys_content,
    .page_surveys-analysis_index .promote_article,
    .right_box {
        display: none;
    }
    .white_paper {margin-top: 1em;}
    /*end Mobile campaign - Connected Screens - Temporal*/

    .hero_links {
        float: left;
        margin: 0 10%;
    }

    .section_main_content div .btn_small {
        width: 100%;
    }

    .darken {
        text-align: center;
    }
}

/*------------------------------------------------------------------------------
Override bootstrap
------------------------------------------------------------------------------*/

.thumbnail {
    display: block;
    padding: 0;
    margin-bottom: auto;
    line-height: inherit;
    background-color: inherit;
    border: 0;
    border-radius: inherit;
}

/*------------------------------------------------------------------------------
Mediatel Connected Desktop Safe
------------------------------------------------------------------------------*/

body.media-landscape,
body.media-landscape #header,
body.display,
body.display #header,
body.regional,
body.regional #header,
body.av,
body.av #header,
body.connected_av,
body.connected_av #header,
body.connected_surveys,
body.connected_surveys #header
body.direct,
body.direct #header {
    min-width: 1200px;
}

.scroll_table, .scroll_table_container {
    margin: 0 auto;
    overflow-y: auto;
    width: 100%;
    overflow-x: visible;
}

/*------------------------------------------------------------------------------
Legal
------------------------------------------------------------------------------*/
.legal_table table, .legal_table th, .legal_table td {
    border: 1px solid black;
}

.legal_table {
    margin: 0px 0px 15px 0px;
}

.legal_table th, .legal_table td {
    padding: 15px;
    vertical-align: top;
}

.legal_table .highlight {
   color: #FF0000;
}